/* No comment provided by engineer. */
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip检测到网络中同时运行了多于授权允许的副本数量。 \n\n您网络中的每一台计算机都需要有自己的授权密钥。请考虑购买价格更加优惠的多用户许可。";

/* No comment provided by engineer. */
"BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time." = "BetterZip 尚未注册。您的试用期将在30天后结束，届时您将无法使用BetterZip。";

/* No comment provided by engineer. */
"Buy online" = "在线购买";

/* No comment provided by engineer. */
"Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers." = "从您收到的电子邮件中拷贝密钥。 \n它应该包含4行字母和数字。";

/* No comment provided by engineer. */
"Later" = "以后再说";

/* No comment provided by engineer. */
"License key:" = "授权密钥：";

/* No comment provided by engineer. */
"Lost your key?" = "丢失了密钥？";

/* No comment provided by engineer. */
"More license keys required" = "需要更多的授权密钥";

/* No comment provided by engineer. */
"Open the online order page in your Web browser." = "在浏览器中打开在线订购页。";

/* No comment provided by engineer. */
"Panel" = "面板";

/* No comment provided by engineer. */
"Register BetterZip" = "注册 BetterZip";

